Subject: Fwd: Resignation - Szabo Levente
From: Levente Szabo <[email-masked]>
To: [email-masked], Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 30 Sep 2021 04:43:26 -0700 (MST)

Hi, 

As we have discussed on WhatsApp on the 29.09.2021 and informed you about my resignation I am writing also this email to be considered as my resignation letter. 
Last day of activity would be the 28.10.2021 but as we have discussed I am opened for other possibilities and would provide help as mentioned on WhatsApp if required and if we can come to an agreement for a further collaboration. (Resent email because first was not sent to all addresses.) 

I am looking forward to hearing from you! 

Regards, 
Levi